Bug 133760 - finance/opentaxsolver - update to opentaxsolver-6.03 for tax year 2008
Summary: finance/opentaxsolver - update to opentaxsolver-6.03 for tax year 2008
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Dmitry Marakasov
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2009-04-15 20:50 UTC by John E. Hein
Modified: 2009-04-22 00:40 UTC (History)
0 users

See Also:


Attachments
file.diff (2.92 KB, patch)
2009-04-15 20:50 UTC, John E. Hein
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description John E. Hein 2009-04-15 20:50:00 UTC
2008-04-04 update includes fix to NJ form and some gui tweaks.
Comment 1 Dmitry Marakasov freebsd_committer 2009-04-16 00:41:14 UTC
Responsible Changed
From-To: freebsd-ports-bugs->amdmi3

I'll take it.
Comment 2 Dmitry Marakasov freebsd_committer 2009-04-22 00:38:15 UTC
State Changed
From-To: open->closed

Committed. Thanks!
Comment 3 dfilter service freebsd_committer 2009-04-22 00:38:25 UTC
amdmi3      2009-04-21 23:38:10 UTC

  FreeBSD ports repository

  Modified files:
    finance/opentaxsolver Makefile distinfo pkg-plist 
  Log:
  - Update to 6.03
  
  PR:             133760
  Submitted by:   John Hein <jhein at timing dot com> (maintainer)
  
  Revision  Changes    Path
  1.14      +1 -1      ports/finance/opentaxsolver/Makefile
  1.10      +3 -3      ports/finance/opentaxsolver/distinfo
  1.8       +0 -3      ports/finance/opentaxsolver/pkg-plist
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"